@charset "utf-8";

#outline {
	BACKGROUND: #fff;
	MARGIN: auto;
	WIDTH: 986px;
	POSITION: relative;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	height: 725px;
}

#aboutusoutline {
	BACKGROUND: #fff;
	MARGIN: auto;
	WIDTH: 986px;
	POSITION: relative;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	height: 805px;
}

#graphquestion{
	margin: auto;
	width:17px;
	height:16px;
	position:absolute;
	left:284px;
	top:150px;
}

#stormnamequestion{
	margin: auto;
	width:17px;
	height:16px;
	position:absolute;
	left:105px;
	top:568px;
}
#currentquestion{
	margin: auto;
	width:17px;
	height:16px;
	position:absolute;
	left:493px;
	top:568px;
}

#basedamagequestion{
	margin: auto;
	width:17px;
	height:16px;
	position:absolute;
	left:639px;
	top:568px;
}

#damagerankquestion{
	margin: auto;
	width:17px;
	height:16px;
	position:absolute;
	left:340px;
	top:568px;
}

#windsquestion{
	margin: auto;
	width:17px;
	height:16px;
	position:absolute;
	left:948px;
	top:568px;
}

#categoryquestion{
	margin: auto;
	width:17px;
	height:16px;
	position:absolute;
	left:850px;
	top:568px;
}

#datequestion{
	margin: auto;
	width:17px;
	height:16px;
	position:absolute;
	left:845px;
	top:568px;
}

#landfallquestion{
	margin: auto;
	width:17px;
	height:16px;
	position:absolute;
	left:948px;
	top:568px;
}

#dropmenu {
	MARGIN: auto;
	WIDTH: 520px;
	POSITION: absolute;
	left: -180px;
	top: -5px;
	height: 253px;
	border: 3px solid #db2128;
	background-image: url(../images/menu-bg12.png);
}

#menu-container {
	MARGIN: auto;
	WIDTH: 497px;
	POSITION: absolute;
	left: -180px;
	top: -27px;
	height: 300px;
	/*visibility: hidden;*/
}
#menu-hdr {
	MARGIN: auto;
	WIDTH: 137px;
	POSITION: absolute;
	left: -2px;
	top: -35px;
	height: 29px;
	background-image: url(../images/menu-bg1.gif);
	border-right-width: 3px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #db2128;
	border-right-color: #db2128;
	border-bottom-color: #ffdf19;
	border-left-color: #db2128;
	border-top-width: 3px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 12px;
	color: #FFFFFF;
}
#menu-hdrtxt {
	MARGIN: auto;
	WIDTH: 140px;
	POSITION: absolute;
	left: 0px;
	top: 8px;
	height: 16px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 12px;
	color: #000000;
}

#menulist1 {
	MARGIN: auto;
	WIDTH: 26%;
	POSITION: absolute;
	left: 10px;
	top: 8px;
	height: 234px;
	border: 2px solid #004b6e;
	background-color: #FFFFFF;
}
#menulist2 {
	MARGIN: auto;
	WIDTH: 28%;
	POSITION: absolute;
	left: 157px;
	top: 8px;
	height: 234px;
	border: 2px solid #004b6e;
	background-color: #FFFFFF;
}
#menulist3 {
	MARGIN: auto;
	WIDTH: 89px;
	POSITION: absolute;
	left: 315px;
	top: 8px;
	height: 234px;
	border: 2px solid #004b6e;
	background-color: #FFFFFF;
}
#menulist4 {
	MARGIN: auto;
	WIDTH: 89px;
	POSITION: absolute;
	left: 415px;
	top: 8px;
	height: 90px;
	border: 2px solid #004b6e;
	background-color: #FFFFFF;
}
#menulist5 {
	MARGIN: auto;
	WIDTH: 89px;
	POSITION: absolute;
	left: 415px;
	top: 111px;
	height: 90px;
	border: 2px solid #004b6e;
	background-color: #FFFFFF;
}
#done-button {
	MARGIN: auto;
	WIDTH: 89px;
	POSITION: absolute;
	left: 415px;
	top: 217px;
	height: 17px;
}
#menulist-stormname {
	MARGIN: auto;
	WIDTH: 80%;
	POSITION: relative;
	left: 0px;
	top: 5px;
	height: 20px;
	background-color: #FFFFFF;
}
#menulist-landfall {
	MARGIN: auto;
	WIDTH: 80%;
	POSITION: relative;
	left: 0px;
	top: 5px;
	height: 20px;
	background-color: #FFFFFF;
}
#menulist-category {
	MARGIN: auto;
	WIDTH: 80%;
	POSITION: relative;
	left: 0px;
	top: 5px;
	height: 20px;
	background-color: #FFFFFF;
}
#menulist-month {
	MARGIN: auto;
	WIDTH: 80%;
	POSITION: relative;
	left: 0px;
	top: 5px;
	height: 20px;
	background-color: #FFFFFF;
}
#menulist-year {
	MARGIN: auto;
	WIDTH: 75%;
	POSITION: relative;
	left: 0px;
	top: 5px;
	height: 20px;
	background-color: #FFFFFF;
}
#menulist-item1 {
	WIDTH: 85%;
	POSITION: absolute;
	left: 9px;
	top: 27px;
	height: 202px;
	border: 1px solid #004b6e;
	background-color: #FFFFFF;
	overflow-x: hidden;
	overflow-y: scroll;
	text-align: left;
}
#menulist-item2 {
	WIDTH: 85%;
	POSITION: absolute;
	left: 9px;
	top: 27px;
	height: 202px;
	border: 1px solid #004b6e;
	background-color: #FFFFFF;
	overflow-x: hidden;
	overflow-y: scroll;
	text-align: left;
}
#menulist-item3 {
	WIDTH: 80%;
	POSITION: absolute;
	left: 9px;
	top: 27px;
	height: 202px;
	border: 1px solid #004b6e;
	background-color: #FFFFFF;
	overflow-x: hidden;
	overflow-y: scroll;
	text-align: left;
}
#menulist-item4 {
	WIDTH: 80%;
	POSITION: absolute;
	left: 8px;
	top: 27px;
	height: 58px;
	border: 1px solid #004b6e;
	background-color: #FFFFFF;
	overflow-x: hidden;
	overflow-y: scroll;
	text-align: left;
}
#menulist-item5 {
	WIDTH: 80%;
	POSITION: absolute;
	left: 8px;
	top: 27px;
	height: 58px;
	border: 1px solid #004b6e;
	background-color: #FFFFFF;
	overflow-x: hidden;
	overflow-y: scroll;
	text-align: left;
}

#arrow {
	WIDTH: 15px;
	height: 8px;
	POSITION: absolute;
	left: 358px;
	top: 564px;
}

#table-title {
	WIDTH: 133px;
	height: 17px;
	position: absolute;
	left: 7px;
	top: 544px;
}
#stat-detail {
	width: 205px;
	height: 70px;
	position: absolute;
	left: 58px;
	top: 476px;
}
.stat-orange {
	text-align: left;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 11px;
	color: #f37021;
	font-style: normal;
	font-weight: bold;
}
.stat-gray {
	text-align: left;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 11px;
	color: #8b9298;
	font-style: normal;
	font-weight: bold;
	line-height: 1.25em;
}
.tabletitle {
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 12px;
	color: #006695;
}

#dyntableCommon {
	position:absolute;
	top:562px;
	left:0px;
	width: 100%;
	height: 200px;
	margin: 0px;
	padding-top: 0px;
	overflow: hidden;
	overflow-x: hidden;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#dyntable {
     /*display:none;
	visibility:hidden;*/
	position:absolute;
	top:566px;
	left:0px;
	/*height: 100px;*/
	width: 100%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	/*overflow: auto;*/
	visibility: visible;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #004b6e;
	border-right-color: #004b6e;
	border-bottom-color: #004b6e;
	border-left-color: #004b6e;
}
#dyntable-safari {
	display:none;
	visibility:hidden;
	position:absolute;
	top:566px;
	left:0px;
	/*height: 100px;*/
	width: 100%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	/*overflow: auto;*/
	visibility: visible;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #004b6e;
	border-right-color: #004b6e;
	border-bottom-color: #004b6e;
	border-left-color: #004b6e;
}
#dyntablebody-safari {
	display:none;
	visibility:hidden;
	position:absolute;
	top:596px;
	left:0px;
	width: 100.28%;
	height: 120;
	margin: 0px;
	padding-top: 0px;
	overflow: auto;
	overflow-x: hidden;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#logo {
	position:absolute;
	top:0px;
	left:5px;
	FLOAT: left;
	WIDTH: 978px;
	HEIGHT: 60px;
	TEXT-ALIGN: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
#top_Nav {
	position:absolute;
	top:60px;
	left:0px;
	FLOAT: left;
	WIDTH: 262px;
	HEIGHT: 36px;
	padding: 0px;
	background-image: url(../images/nav-bg.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	/*background-position: center;
	text-align: center;*/
	margin: 0px;

}
#common_search{
	display:none;
	z-index: -1;
	width:262;
	height:36;
	border: 0;
}
#top_Nav1 {
	position:absolute;
	top:0px;
	left:0px;
	FLOAT: left;
	WIDTH: 141px;
	HEIGHT: 36px;
	TEXT-ALIGN: center;
	padding: 0px;
	margin: 0px;
}
#top_Nav2 {
	position:absolute;
	top:0px;
	left:141px;
	FLOAT: left;
	WIDTH: 160px;
	HEIGHT: 36px;
	TEXT-ALIGN: center;
	padding: 0px;
	margin: 0px;
}
#top_Nav3 {
	position:absolute;
	top:0px;
	left:301px;
	FLOAT: left;
	WIDTH: 140px;
	HEIGHT: 36px;
	TEXT-ALIGN: center;
	padding: 0px;
	margin: 0px;
}
#top_Nav4 {
	position:absolute;
	top:0px;
	left:441px;
	FLOAT: left;
	WIDTH: 133px;
	HEIGHT: 36px;
	TEXT-ALIGN: center;
	padding: 0px;
	margin: 0px;
}
#top_Nav5 {
	position:absolute;
	top:0px;
	left:574px;
	FLOAT: left;
	WIDTH: 141px;
	HEIGHT: 36px;
	TEXT-ALIGN: center;
	padding: 0px;
	margin: 0px;
}
#navtxt {
	font-family: Arial, Helvetica, sans-serif;
	height: 10px;
	width: 262px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 9px;
	color: #CCCCCC;
}
#linkcontainer {
	position:absolute;
	top:97px;
	left:0px;
	height: 40px;
	width: 300px;
	margin: 0px;
}
.link {
	FONT-SIZE: 11px;
	COLOR: #ff7d07;
	TEXT-DECORATION: underline
}
A.link:hover {
	FONT-SIZE: 11px; COLOR: #ff7d07; TEXT-DECORATION: underline
}
.link1 {
	FONT-SIZE: 11px;
	COLOR: #d81921;
	/*TEXT-DECORATION: underline;*/
	TEXT-DECORATION: none;
}
A.link1:hover {
	FONT-SIZE: 11px; COLOR: #d81921; TEXT-DECORATION: underline
}
#linktxt {
	position:absolute;
	top:5px;
	left:0px;
	height: 20px;
	width: 300px;
	margin: 0px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 11px;
	color: #f37201;
	font-style: italic;
	background-position: left;
	text-align: left;
	text-decoration: none;

}
#linktxt1 {
	position:absolute;
	top:3px;
	left:0px;
	height: 10px;
	width: 300px;
	margin: 0px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 12px;
	color: #d81921;
	font-style: italic;
	text-align: left;
}
#link2 {
	position:absolute;
	top:95px;
	left:321px;
	height: 30px;
	/*width: 536px;*/
	width: 420px;
	margin: 0px;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.linktxt2 {
	position:absolute;
	top:97px;
	left:526px;
	height: 35px;
	width: 297px;
	margin: 0px;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 11px;
	color: #000000;
	line-height: .4cm;
}

.linktxt3 {
	position:absolute;
	top:125px;
	left:320px;
	height: 35px;
	width: 297px;
	margin: 0px;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 11px;
	color: #000000;
}

.txt-orange {
	text-align: left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 12px;
	color: #f37021;
	font-style: italic;
}
.txthdr-table {
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 11px;
	font-weight:bold;
	color: #ffffff;
	font-style: normal;
}

.txthdr-table1 {
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	font-style: normal;
	text-decoration: none;
}

.txthdr-table2 {
	font-family: sans-serif,Arial,Helvetica;
	font-size: 13px;
	color: #000000;
	font-style: normal;
	text-decoration: none;
}

.txthdr-table3 {
	font-family: sans-serif,Arial,Helvetica;
	font-size: 13px;
	color: #000000;
	font-style: normal;
	text-decoration: none;
	cursor: pointer;
}

#tdiv1 {
	float: left;
	width: 35%;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 10px;
	color: #006696;
	font-style: normal;
	text-align: center;
	background-color: #e7e8ea;
	height: 20px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #004b6e;
	border-right-color: #004b6e;
	border-bottom-color: #004b6e;
	border-left-color: #004b6e;
}
#tdiv2 {
	margin-left:65%;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 10px;
	color: #006696;
	font-style: normal;
	text-align: center;
	background-color: #e7e8ea;
	border: 1px solid #004b6e;
	height: 20px;
}
#gmap {
	position:absolute;
	top:146px;
	left:316px;
	height: 392px;
	width: 654px;
	margin: 0px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 10px;
	font-style: italic;
	text-align: center;
	border: 3px solid #006b5c;
	padding: 0px;
}
/*
#gmaplogo {
	position:absolute;
	top:180px;
	left:853px;
	height: 44px;
	width: 101px;
	margin: 0px;
	font-family: sans-serif, Helvetica, Arial, Verdana, Georgia;
	font-size: 10px;
	font-style: italic;
	text-align: center;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
*/
div#gmaplogo {
	display:none;
	position:absolute;
	top:180px;
	left:670px;
	height: 44px;
	width: 101px;
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: italic;
	text-align: center;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#chart {
	position:absolute;
	top:146px;
	left:0px;
	height: 389px;
	width: 296px;
	margin: 0px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 10px;
	font-style: italic;
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 0px;
}

#chart1 {
	position:absolute;
	top:166px;
	left:0px;
	height: 389px;
	width: 296px;
	margin: 0px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 10px;
	font-style: italic;
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 0px;
}

#statchart {
	position:absolute;
	top:146px;
	left:0px;
	height: 331px;
	width: 296px;
	margin: 0px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 10px;
	font-style: italic;
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 0px;
}
.go {
	font-family: sans-serif, Helvetica, Arial, Verdana;
	height: 13px;
	width: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	left: 209px;
	top: 12px;
}

.searchbox1 {
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 11px;
	color: #999999;
	width: 205px;
	background-position: center;
	height: 22px;
}

#activeStormsDropMenu {
	MARGIN: auto;
	WIDTH: 490px;
	POSITION: absolute;
	left: 50px;
	top: -5px;
	height: 283px;
	border: 3px solid #db2128;
	background-image: url(../images/menu-bg12.png);
}

#activeStormsMenuHdr {
	MARGIN: auto;
	WIDTH: 156px;
	POSITION: absolute;
	left: 218px;
	top: -35px;
	height: 29px;
	background-image: url(../images/menu-bg1.gif);
	border-right-width: 3px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #db2128;
	border-right-color: #db2128;
	border-bottom-color: #ffdf19;
	border-left-color: #db2128;
	border-top-width: 3px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 12px;
	color: #FFFFFF;
}
#activeStormsMenuHdrtxt {
	MARGIN: auto;
	WIDTH: 140px;
	POSITION: absolute;
	left: 0px;
	top: 9px;
	height: 16px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 12px;
	color: #000000;
}
#activeStormsMenuList1 {
	MARGIN: auto;
	WIDTH: 94%;
	POSITION: absolute;
	left: 12px;
	top: 8px;
	height: 264px;
	border: 2px solid #004b6e;
	background-color: #FFFFFF;
}

#activeStormsMenuListItem1 {
	WIDTH: 50%;
	POSITION: absolute;
	left: 16px;
	top: 27px;
	height: 64px;
	border: 1px solid #004b6e;
	background-color: #FFFFFF;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: left;
}

#activeStormsMenuListItemHorizLine {
	WIDTH: 420px;
	POSITION: absolute;
	left: 16px;
	top: 212px;
	height: 1px;
	background-color: #000000;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: left;
}

#activeStormsMenuListItem7{
	WIDTH: 420px;
	POSITION: absolute;
	left: 16px;
	top: 218px;
	background-color: #FFFFFF;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: left;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 12px;
	color: #006695;
}

#landfall {
	MARGIN: auto;
	WIDTH: 30%;
	POSITION: relative;
	left: -110px;
	top: 5px;
	height: 20px;
	background-color: #FFFFFF;
}
#currentPosition {
	MARGIN: auto;
	WIDTH: 30%;
	POSITION: relative;
	left: -110px;
	top: 75px;
	height: 20px;
	background-color: #FFFFFF;
}
#activeStormsMenuListItem2 {
	WIDTH: 50%;
	POSITION: absolute;
	left: 16px;
	top: 117px;
	/*height: 39px;*/
	height: 85px;
	border: 1px solid #004b6e;
	background-color: #FFFFFF;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: left;
}

#activeStormsMenuListItem3 {
	WIDTH: 30%;
	POSITION: absolute;
	left: 300px;
	top: 30px;
	height: 96px;
	border: 1px solid #004b6e;
	background-color: #FFFFFF;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: left;
}

#activeStormsMenuListItem5 {
	WIDTH: 50%;
	POSITION: absolute;
	left: 9px;
	top: 170px;
	height: 32px;
	/*border: 1px solid #004b6e;*/
	background-color: #FFFFFF;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: left;
}

#showactivestorms {
	MARGIN: auto;
	WIDTH: 30%;
	POSITION: relative;
	left: 135px;
	top: -32px;
	height: 20px;
	background-color: #FFFFFF;
}
#activeStormsMenuListItem4 {
	WIDTH: 1px;
	POSITION: absolute;
	left: 270px;
	top: 30px;
	height: 150px;
	background-color: #000000;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: left;
}

#activeStormsMenuListItem6 {
	WIDTH: 150px;
	POSITION: absolute;
	left: 300px;
	/*top: 175px;*/
	top: 242px;
	height: 40px;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: left;
}

#activeStormsMenuListItemTimestamp {
	WIDTH: 150px;
	POSITION: absolute;
	left: 300px;
	top: 130px;
	height: 40px;
	text-align: left;

}
.tabletitletimsstamp {
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 9px;
	color: #006695;
	font-style: italic;
}

#mapToolsDropMenu {
	MARGIN: auto;
	WIDTH: 310px;
	POSITION: absolute;
	left: -18px;
	top: -5px;
	height: 135px;
	border: 3px solid #db2128;
	background-image: url(../images/menu-bg12.png);
}

#mapToolsMenuHdr {
	MARGIN: auto;
	WIDTH: 130px;
	POSITION: absolute;
	left: 78px;
	top: -35px;
	height: 29px;
	background-image: url(../images/menu-bg1.gif);
	border-right-width: 3px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #db2128;
	border-right-color: #db2128;
	border-bottom-color: #ffdf19;
	border-left-color: #db2128;
	border-top-width: 3px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 12px;
	color: #FFFFFF;
}
#mapToolsMenuHdrtxt {
	MARGIN: auto;
	WIDTH: 140px;
	POSITION: absolute;
	left: 0px;
	top: 9px;
	height: 16px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 12px;
	color: #000000;
}
#mapToolsMenuList1 {
	MARGIN: auto;
	WIDTH: 92%;
	POSITION: absolute;
	left: 10px;
	top: 8px;
	height: 113px;
	border: 2px solid #004b6e;
	background-color: #FFFFFF;
}

#mapToolsMenuListItem1 {
	WIDTH: 94%;
	POSITION: absolute;
	left: 9px;
	top: 10px;
	height: 88px;
	border: 1px solid #004b6e;
	background-color: #FFFFFF;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: left;
}
#bookmarkall {
	margin: auto;
	width: 90px;
	position:absolute;
	left: 750px;
	top: 105px;
}
#clearall {
	margin: auto;
	width: 90px;
	position:absolute;
	left: 850px;
	top: 105px;
}
#distance{
	height: 22px;
	width: 40px;
}
#link2{
	overflow-x:hidden;
	overflow-y:auto;
}
.txt-orange-clear {
        text-align: left;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
        font-family: sans-serif, Helvetica, Arial, Verdana;
        font-size: 12px;
        color: #f37021;
        font-style: italic;
        text-decoration: none;
}

#mail-outline {

	MARGIN: auto;
	WIDTH: 550px;
	POSITION: relative;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	height: 500px;
}
#gmaplogo-mail {
	position:absolute;
	top:0px;
	left:0px;
	height: 44px;
	width: 101px;
	margin: 0px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 10px;
	font-style: italic;
	text-align: center;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#mail-info {
	position:absolute;
	left: 0px;
	top: 100px;
}

#mail-message {
	position:absolute;
	left: 0px;
	top: 150px;
	height: 40px;
	overflow-x:hidden;
	overflow-y:auto;

	/*overflow: auto;*/
}

#mail-table {
	position:absolute;
	left: 0px;
	top: 210px;
	width: 100%;
}
#mail-close {
	position:absolute;
	left: 200px;
	top: 450px;

}
.mail-txt-orange-clear {
        text-align: left;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
        font-family: sans-serif, Helvetica, Arial, Verdana;
        font-size: 12px;
        color: #f37021;
        font-style: italic;
        text-decoration: none;
}
.mail-txt-red{
        text-align: left;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
        font-family: sans-serif, Helvetica, Arial, Verdana;
        font-size: 12px;
        color: #FF0033;
        font-style: italic;
        text-decoration: none;
}

.mail-txt-black{
        text-align: left;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
        font-family: sans-serif, Helvetica, Arial, Verdana;
        font-size: 14px;
        color:black;
        font-style: normal;
        /*font-weight:bold;*/
        text-decoration: none;

}

.mail-txt-info-black{
        text-align: left;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
        font-family: sans-serif, Helvetica, Arial, Verdana;
        font-size: 14px;
        color:black;
        font-style: normal;
        /*font-weight:bold;*/
        text-decoration: none;
}

#mail-outline-hide {

	MARGIN: auto;
	WIDTH: 450px;
	POSITION: relative;
	left: auto;
	top: -300px;
	right: auto;
	bottom: auto;
	height: 50px;
	visibility: hidden;
}


#screencast {
	position:absolute;
	top:360px;
	left:116px;
	height: 345px;
	width: 425px;
	margin: 0px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 10px;
	font-style: italic;
	text-align: center;
	border: 3px solid #006b5c;
	padding: 0px;
}
.bodyTxt{
	font-family: sans-serif, Helvetica, Arial, Verdana;
    font-size: 12px;
    text-align: left;
}

body {
	background-image:url(../images/background.jpg);
	color: #cedce6;
	margin: -50px 0 0 0;
	background-color: #dde6ed;
	background-position: center;
	margin-top: 0px;
	color: #000000;
}

#bodyhdr {
	position:absolute;
	top:117px;
	left:2px;
	height: 21px;
	width: 536px;
	margin: 0px;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.aboutuslinktxt2 {
	position:absolute;
	top:97px;
	left:526px;
	height: 35px;
	width: 297px;
	margin: 0px;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 12px;
	color: #000000;
}

#aboutpanel {
	position:absolute;
	top:146px;
	left:647px;
	height: 240px;
	width: 300px;
	margin: 0px;
	border: 3px solid #0861b1;
	padding: 10px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 12px;
	font-style: normal;
}
#aboutpanel2{
	position:absolute;
	top:438px;
	left:647px;
	height: 200px;
	width: 300px;
	margin: 0px;
	border: 3px solid #ff7800;
	padding: 10px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 12px;
	font-style: normal;
}

#aboutbody {
	position:absolute;
	top:146px;
	left:2px;
	height: 332px;
	width: 601px;
	margin: 0px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 12px;
	font-style: normal;
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 0px;
}

#apDiv1 {
	position:absolute;
	left:339px;
	top:584px;
	width:22px;
	height:22px;
	z-index:1;
	background-color: #006695;
}
#apDiv2 {
	position:absolute;
	width:972px;
	height:115px;
	z-index:1;
	left: -1px;
	top: 398px;
}
#apDiv3 {
	position:absolute;
	width:1006px;
	height:41px;
	z-index:1;
	left: 3px;
	top: 920px;
}
#apDiv4 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: -176px;
	top: 673px;
}
.aboutusstyle3 {
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-style: normal;
}
#apDiv5 {
	position:absolute;
	left:650px;
	top:471px;
	width:306px;
	height:121px;
	z-index:1;
}
.aboutusstyle4 {
	font-size: 12px;
	font-weight: bold;
}
.aboutusstyle7 {font-size: 14px}

#faqpanel2{
	position:absolute;
	top:146px;
	left:647px;
	height: 200px;
	width: 300px;
	margin: 0px;
	border: 3px solid #ff7800;
	padding: 10px;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 12px;
	font-style: normal;
}
.aboutusstyle5 {
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
}
.faqBack {
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	color:#3376bc;
	text-decoration: none;
}
.faqQuestion {
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 12px;
	/*color:#000000;*/
	text-decoration: none;
}
#faqoutline {
	BACKGROUND: #fff;
	MARGIN: auto;
	WIDTH: 986px;
	POSITION: relative;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	/*height: 3750px;*/
	height: 4010px;
}
.splashtitle {
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
}
.splashsubtitle {
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 16px;

}
#keywordlinksbottom {
	position: absolute;
	/*MARGIN: 30px 0px 6px;*/
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	width: 986px;
	left:0px;
	top:730px;
}

#aboutkeywordlinksbottom {
	position: absolute;
	/*MARGIN: 30px 0px 6px;*/
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	width: 986px;
	left:0px;
	top:810px;
}

#faqkeywordlinksbottom {
	position: absolute;
	/*MARGIN: 30px 0px 6px;*/
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	width: 986px;
	left:0px;
	top:4010px;
}
.FooterUL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: center
}
.FooterLI {
	DISPLAY: inline; COLOR: #535353
}
.FooterA {
	COLOR: #535353; TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}
.FooterA:hover {
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}
.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
#noOfStorms {
	position:absolute;
	top:10px;
	left:14px;
}
#dyntable-hidden {
	display:none;
	visibility:hidden;
	position:absolute;
	top:566px;
	left:0px;
	/*height: 100px;*/
	width: 100%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	/*overflow: auto;*/
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #004b6e;
	border-right-color: #004b6e;
	border-bottom-color: #004b6e;
	border-left-color: #004b6e;
}
#disclaimer {
	position: absolute;
	/*MARGIN: 30px 0px 6px;*/
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	width: 986px;
	left:0px;
	top:755px;
}
#disclaimerheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ff0000;
}
#disclaimertxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
	text-align: left;
	margin-left: 5px;
	margin-right: 5px;
}
#aboutdisclaimer {
	position: absolute;
	/*MARGIN: 30px 0px 6px;*/
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	width: 986px;
	left:0px;
	top:835px;
}

#faqdisclaimer {
	position: absolute;
	/*MARGIN: 30px 0px 6px;*/
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	width: 986px;
	left:0px;
	top:4035px;
}
#qs1{
	width:141;
	height:36;
	border: 0;
}
#qs2{
	width:160;
	height:36;
	border: 0;
}
#qs3{
	width:140;
	height:36;
	border: 0;
}
#qs4{
	width:133;
	height:36;
	border: 0;
}
#qs5{
	width:141;
	height:36;
	border: 0;
}
#aboutIDE{
	width:300;
	height:240;
	overflow:auto;
	TEXT-ALIGN: left;
}
#questionmarkOutline{
	BACKGROUND: #fff;
	MARGIN: auto;
	WIDTH: 385px;
	POSITION: relative;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	height: 275px;
}
#questionmarktxt {
	top:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
	text-align: left;
	/*margin-left: 5px;
	margin-right: 5px;*/
	width:400px;
	height:120px;
	position: relative;
}
#closeButton{
	top:300px;
}
.closeText{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	text-align: left;
	color: black;
	font-weight:bold;

	text-decoration: none;

}
#questionmarkLogoImage{
	top: 10px;
	width: 375px;
	height: 80px;
	border: 0px;
}
#searchinSearch{
	position:absolute;
	left: 750px;
	top: 122px;
	/*height: 100px;*/
	width: 180px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	/*overflow: auto;*/
	visibility: visible;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #004b6e;
	border-right-color: #004b6e;
	border-bottom-color: #004b6e;
	border-left-color: #004b6e;
}
.stat-red {
	text-align: left;
	font-family: sans-serif, Helvetica, Arial, Verdana;
	font-size: 11px;
	color: #f37021;
	font-style: italic;
	font-weight: bold;
}